Imports System.ServiceModel

' HINWEIS: Mit dem Befehl "Umbenennen" im Kontextmenü können Sie den Schnittstellennamen "ILicenseService" sowohl im Code als auch in der Konfigurationsdatei ändern.
<ServiceContract()>
Public Interface ILicenseService

    <OperationContract()>
    Sub DoWork()

End Interface
